Bug report #9743

Handle bad layers - Oracle provider

Added by Jonathan Moules over 6 years ago. Updated over 6 years ago.

Status:Closed
Priority:Normal
Assignee:-
Category:-
Affected QGIS version:2.2.0 Regression?:No
Operating System: Easy fix?:No
Pull Request or Patch supplied:No Resolution:fixed/implemented
Crashes QGIS or corrupts data:No Copied to github as #:18293

Description

I'm trying to open a file that has "bad" Oracle layers in 2.2.0. This brings up the "Handle bad layers" dialog.

The problem is, if I double click on any of the layers to try and fix them, I am presented with the "Select a file to replace" dialog. This is wrong because it should be an Oracle dialog of some sort.

I can't see how it's possible to use the "Handle bad layers" dialog to correct an Oracle provider currently.

History

#1 Updated by Jürgen Fischer over 6 years ago

  • Resolution set to fixed/implemented
  • Status changed from Open to Closed

datasource in "handle bad layers" now editable.

Also available in: Atom PDF